.setup-two-step-verification{

  &__title {
      color: #178830;
      font-weight: 650;
      font-family: $font-heading
  }

  &__content {
      line-height: 1rem;
      margin-bottom: 1.5rem;
      font-family: $font-muli;
      * {
        line-height: inherit;
        font-size: 15px;
      }
      li {
        list-style: none;
        position: relative;
        padding: 0 0 0 20px;
        line-height: 1rem;
        &::before {
          content: "";
          position: absolute;
          left: 0;
          top: 2px;
          width: 3px;
          height: 14px;
          background-color: $color-pistachio;
        }
      }
    }
    &__cta {
      text-align: right;
      .subbtn {
        min-width: 123px;
      }
    }

}


